# Release notes for `sopass`

`sopass` is a command line manager that use any implementation of the
Stateless OpenPGP interface for cryptography. This file documents
important user-visible changes.

## Version 0.2.0, released 2025-01-20

* The password store can now store any number of certificates, and the
  store gets encrypted with all of them when it's modified. This is
  allows the store to be synchronized between hosts, with each host
  having its own key.

* The default SOP implementation has been changed from `rsop` to
  `sqop` as its easier for Lars to install it his CI environment.

* There is now rudimentary `deb` packaging. This is not ready for
  upload to Debian, but suffices for personal use by Lars.

## Version 0.1.0, released 2025-01-01

This was the first release.
